.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5bb65667-4175-a8b7-e982-d7af08d5d761 {
height: 100vh !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-53ddc2d9-bdc3-3e20-140e-c6c604f5eff5 {
border-color: #77C96C !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-53ddc2d9-bdc3-3e20-140e-c6c604f5eff5 {

}

.card-hover-effect1:hover {
 border: none;
}

.card-hover-effect1:active {
 background: #77C96C !important;
 color: #FFF !important;
}

.lfr-layout-structure-item-51100327-0315-cadb-4227-b94b79d8a257 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51100327-0315-cadb-4227-b94b79d8a257) !important;
height: 100vh !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
overflow: hidden !important;
width: 50% !important;
}
.lfr-layout-structure-item-f4f5a728-90c0-999f-5fc7-e5fa0de2045e {
font-weight: 200 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #D1C740 !important;
}
.lfr-layout-structure-item-1606bb3c-eee4-3884-b0eb-2157f5566386 {
border-color: #10B981 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-1606bb3c-eee4-3884-b0eb-2157f5566386 {

}

.card-hover-effect3:hover{
 border: none;
}

.card-hover-effect3:active {
 background: #10B981 !important;
color: #FFF !important;
}.lfr-layout-structure-item-b96bdd1d-9f80-21b8-1cbd-75d7a3ad4a51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b96bdd1d-9f80-21b8-1cbd-75d7a3ad4a51) !important;
height: 120px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
width: 300px !important;
}
.lfr-layout-structure-item-5cf5c1f6-9e76-6de2-9d2b-b78db177aa9e {
height: 300px !important;
max-width: 600px !important;
width: 100% !important;
}
.lfr-layout-structure-item-05ac3279-5ed6-ead4-819f-423487152db0 {
width: 200px !important;
}
.lfr-layout-structure-item-625ef0be-e08f-101d-8b7d-fab6a5993b2f {
font-weight: 200 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #10B981 !important;
}
.lfr-layout-structure-item-aa5dfa39-4ac6-b3e7-ead5-6b48f9fce60a {
padding-left: 40px !important;
width: 100% !important;
}
.lfr-layout-structure-item-36976a40-873c-9dc7-d3b7-126df41b5bf7 {
height: 100vh !important;
overflow: hidden !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
width: 50% !important;
}
.lfr-layout-structure-item-ae3e86fe-b9f4-335d-4caf-dac2b2079ece {
font-weight: 200 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FF9500 !important;
}
.lfr-layout-structure-item-42acc5dd-50d5-bd56-5980-16309c577666 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2707c919-73b9-4c33-94c8-e783d339429a {
font-weight: 200 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #77C96C !important;
}
.lfr-layout-structure-item-2707c919-73b9-4c33-94c8-e783d339429a {

}

.text-hover-effect1:active {
 color: #FFF !important;
}.lfr-layout-structure-item-9297d660-5dd3-310d-ed51-cac7fb37fd7c {
border-color: #D1C740 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
width: 200px !important;
}
.lfr-layout-structure-item-9297d660-5dd3-310d-ed51-cac7fb37fd7c {

}

.card-hover-effect2:hover {
 border: none;
}

.card-hover-effect2:active {
 background: #D1C740 !important;
color: #FFF !important;
}.lfr-layout-structure-item-47778a77-3c64-fe87-7e35-ed68ebb734ac {
width: 100% !important;
}
.lfr-layout-structure-item-c819c441-3335-536a-d3d7-016653394290 {
width: 100% !important;
}
.lfr-layout-structure-item-5f000897-cc4a-fc7c-1e7b-22dac752f83d {
margin-left: var(--spacer-5,3rem) !important;
width: 80% !important;
}
.lfr-layout-structure-item-afd39194-38d0-8e05-a127-b4203c1a8d4c {
border-color: #FF9500 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-afd39194-38d0-8e05-a127-b4203c1a8d4c {

}

.card-hover-effect4:hover {
 border: none;
}

.card-hover-effect4:active {
 background: #FF9500 !important;
 color: #FFF !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5bb65667-4175-a8b7-e982-d7af08d5d761 {
display: block !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5bb65667-4175-a8b7-e982-d7af08d5d761 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5bb65667-4175-a8b7-e982-d7af08d5d761 {
display: block !important;
}
.lfr-layout-structure-item-51100327-0315-cadb-4227-b94b79d8a257 {
display: none !important;
}
.lfr-layout-structure-item-36976a40-873c-9dc7-d3b7-126df41b5bf7 {
height: 100vh !important;
padding-bottom: var(--spacer-0,0rem) !important;
width: 100% !important;
}
}